Follow

Postbox does not start after a macOS Update

macOS

If you have updated Postbox, and cannot run Postbox after the update, this is happening because you are running an unsupported operating system. Postbox's system requirements can be found on the Postbox System Requirements page.

NOTE: These requirements have not changed since the Postbox 5 release.

We highly recommend that you update your system.